Get a saved object
- Base URL
-
https://{kibana_url}
Auth
Deprecated
This API is deprecated. This is a legacy Saved Objects API and may be removed in a future version of Kibana.
Retrieves a single Kibana saved object by type and ID.
For transferring or backing up saved objects, prefer the export API (POST /api/saved_objects/_export).
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
type
string · max length: 256
required
-
The saved object type.
-
id
string · max length: 512
required
-
The saved object identifier.
Thank you for your feedback.